Subject: [Softwires] PLEASE READ - IPR Disclosure question on draft-ietf-softwire-dslite-multicast - Respond by 18/10/16

From: Ian Farrer <[email-masked]>
Date: Tue, 4 Oct 2016 09:38:43 +0200

Hi,

A few weeks back, we sent out an question asking the WG their opinion on how to proceed with draft-ietf-softwire-dslite-multicast in light of the IPR disclosure. No responses to this question were received.

According to RFC3669, in order for a draft with an IPR disclosure to advance there needs to be consensus of the WG. No response is not consensus to proceed.

In light of this, we ask the WG again for their opinions on how to proceed. If insufficient support is shown, then work on the draft will cease.

Please respond by 18th October.

thanks,
Yong & Ian

Details of the IPR Disclosure are at:
https://datatracker.ietf.org/ipr/2873/ <https://datatracker.ietf.org/ipr/2873/>

United States Patent # 9,014,189
Date Granted: April 21, 2015

---

From: <[email-masked]>
Date: Tue, 4 Oct 2016 07:45:54 +0000

Re-,

As mentioned in another message, I don't see how this IPR applies to the draft given that the patent itself cites the softwire draft in the prior art!

I support the draft to advance in the publication process.

Cheers,
Med

De : Softwires [mailto:[email-masked]] De la part de Ian Farrer
Envoyé : mardi 4 octobre 2016 09:39
À : softwires
Cc : [email-masked]
Objet : [Softwires] PLEASE READ - IPR Disclosure question on draft-ietf-softwire-dslite-multicast - Respond by 18/10/16

Hi,

thanks,
Yong & Ian

Details of the IPR Disclosure are at:
https://datatracker.ietf.org/ipr/2873/

---

From: <[email-masked]>
Date: Tue, 4 Oct 2016 07:50:03 +0000

WG,

Let me second Med's comment.

I think the text of the patent is indeed pretty clear in citing the draft as prior art and therefore fail to understand how this patent can apply to draft-ietf-softwire-dslite-multicast.

I therefore suggest the draft moves forward.

Cheers,

Christian.

De : [email-masked] [mailto:[email-masked]]
Envoyé : mardi 4 octobre 2016 09:46
À : Ian Farrer; softwires
Cc : [email-masked]
Objet : RE: [Softwires] PLEASE READ - IPR Disclosure question on draft-ietf-softwire-dslite-multicast - Respond by 18/10/16

Re-,

Cheers,
Med

De : Softwires [mailto:[email-masked]] De la part de Ian Farrer
Envoyé : mardi 4 octobre 2016 09:39
À : softwires
Cc : [email-masked]<mailto:[email-masked]>
Objet : [Softwires] PLEASE READ - IPR Disclosure question on draft-ietf-softwire-dslite-multicast - Respond by 18/10/16

Hi,

thanks,
Yong & Ian

_________________________________________________________________________________________________________________________

Ce message et ses pieces jointes peuvent contenir des informations confidentielles ou privilegiees et ne doivent donc
pas etre diffuses, exploites ou copies sans autorisation. Si vous avez recu ce message par erreur, veuillez le signaler
a l'expediteur et le detruire ainsi que les pieces jointes. Les messages electroniques etant susceptibles d'alteration,
Orange decline toute responsabilite si ce message a ete altere, deforme ou falsifie. Merci.

This message and its attachments may contain confidential or privileged information that may be protected by law;
they should not be distributed, used or copied without authorisation.
If you have received this email in error, please notify the sender and delete this message and its attachments.
As emails may be altered, Orange is not liable for messages that have been modified, changed or falsified.
Thank you.

---

From: "Lee, Yiu" <[email-masked]>
Date: Tue, 4 Oct 2016 14:37:18 +0000

I support to move forward.

From: "[email-masked]" <[email-masked]>
Date: Tuesday, October 4, 2016 at 3:45 AM
To: Ian Farrer <[email-masked]>, softwires <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: RE: [Softwires] PLEASE READ - IPR Disclosure question on draft-ietf-softwire-dslite-multicast - Respond by 18/10/16
Resent-From: <[email-masked]>
Resent-To: <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>
Resent-Date: Tuesday, October 4, 2016 at 3:45 AM

Re-,

As mentioned in another message, I don’t see how this IPR applies to the draft given that the patent itself cites the softwire draft in the prior art!

Cheers,

Med

Hi,

thanks,

Yong & Ian

---

From: Ian Farrer <[email-masked]>
Date: Tue, 4 Oct 2016 16:49:02 +0200

Hi Yiu,

Can you provide some information about the reasoning behind your support?

I have spent some time today reading the case studies in section 4 of RFC3669, and it would be useful to know if you think that any of these are applicable here and why.

Thanks,
Ian

> On 04 Oct 2016, at 16:37, Lee, Yiu <[email-masked] <mailto:[email-masked]>> wrote:
> 
> From: "[email-masked] <mailto:[email-masked]>" <[email-masked] <mailto:[email-masked]>>
> To: Ian Farrer <[email-masked] <mailto:[email-masked]>>, softwires <[email-masked] <mailto:[email-masked]>>
> Cc: "[email-masked] <mailto:[email-masked]>" <[email-masked] <mailto:[email-masked]>>
> Resent-From: <[email-masked] <mailto:[email-masked]>>
> Resent-To: <[email-masked] <mailto:[email-masked]>>, <[email-masked] <mailto:[email-masked]>>, <[email-masked] <mailto:[email-masked]>>, <[email-masked] <mailto:[email-masked]>>, <[email-masked] <mailto:[email-masked]>>
> De : Softwires [mailto:[email-masked] <mailto:[email-masked]>] De la part de Ian Farrer
> Cc : [email-masked] <mailto:[email-masked]>

---

From: Jacni Q <[email-masked]>
Date: Fri, 7 Oct 2016 09:53:20 +0800

Re-,

Not aware of any IPR applied to the draft from my side, and I support to
move forward, thanks

-Q

On Tue, Oct 4, 2016 at 10:37 PM, Lee, Yiu <[email-masked]> wrote:

> *From: *"[email-masked]" <[email-masked]>
> *Date: *Tuesday, October 4, 2016 at 3:45 AM
> *To: *Ian Farrer <[email-masked]>, softwires <[email-masked]>
> *Cc: *"[email-masked]" <
> [email-masked]>
> *Subject: *RE: [Softwires] PLEASE READ - IPR Disclosure question on
> draft-ietf-softwire-dslite-multicast - Respond by 18/10/16
> *Resent-From: *<[email-masked]>
> *Resent-To: *<[email-masked]>, <[email-masked]>, <
> [email-masked]>, <[email-masked]>, <
> [email-masked]>
> *Resent-Date: *Tuesday, October 4, 2016 at 3:45 AM
>
>
>
> Re-,
>
>
>
> As mentioned in another message, I don’t see how this IPR applies to the
> draft given that the patent itself cites the softwire draft in the prior
> art!
>
>
>
> *De :* Softwires [mailto:[email-masked]] *De la part de* Ian
> Farrer
> *Envoyé :* mardi 4 octobre 2016 09:39
> *À :* softwires
> *Cc :* [email-masked]
> *Objet :* [Softwires] PLEASE READ - IPR Disclosure question on
> draft-ietf-softwire-dslite-multicast - Respond by 18/10/16
>
>
>
> Hi,
>
>
>
> A few weeks back, we sent out an question asking the WG their opinion on
> how to proceed with draft-ietf-softwire-dslite-multicast in light of the
> IPR disclosure. No responses to this question were received.
>
>
>
> According to RFC3669, in order for a draft with an IPR disclosure to
> advance there needs to be consensus of the WG. No response is not consensus
> to proceed.
>
>
>
> In light of this, we ask the WG again for their opinions on how to
> proceed. If insufficient support is shown, then work on the draft will
> cease.
>
>
>

-- 
Cheers,
-Q

---

From: Tina Tsou <[email-masked]>
Date: Fri, 7 Oct 2016 13:25:01 +0800

Dear all,

Agree with Christian, I also think the text of the patent is citing
the draft as prior art, therefore this patent can not apply to
draft-ietf-softwire-dslite-multicast.

So I support this draft move to next step.

On Thursday, October 6, 2016, Jacni Q <[email-masked]> wrote:

> On Tue, Oct 4, 2016 at 10:37 PM, Lee, Yiu <[email-masked]
> <javascript:_e(%7B%7D,'cvml',[email-masked]');>> wrote:
>
>> *From: *"[email-masked]
>> <javascript:_e(%7B%7D,'cvml',[email-masked]');>" <
>> [email-masked]
>> <javascript:_e(%7B%7D,'cvml',[email-masked]');>>
>> *To: *Ian Farrer <[email-masked]
>> <javascript:_e(%7B%7D,'cvml',[email-masked]');>>, softwires <
>> [email-masked] <javascript:_e(%7B%7D,'cvml',[email-masked]');>>
>> *Cc: *"[email-masked]
>> <javascript:_e(%7B%7D,'cvml',[email-masked]');>"
>> <[email-masked]
>> <javascript:_e(%7B%7D,'cvml',[email-masked]');>
>> >
>> *Resent-From: *<[email-masked]
>> <javascript:_e(%7B%7D,'cvml',[email-masked]');>>
>> *Resent-To: *<[email-masked]
>> <javascript:_e(%7B%7D,'cvml',[email-masked]');>>, <
>> [email-masked] <javascript:_e(%7B%7D,'cvml',[email-masked]');>>, <
>> [email-masked]
>> <javascript:_e(%7B%7D,'cvml',[email-masked]');>>, <
>> [email-masked]
>> <javascript:_e(%7B%7D,'cvml',[email-masked]');>>, <
>> [email-masked]
>> <javascript:_e(%7B%7D,'cvml',[email-masked]');>>
>> *De :* Softwires [mailto:[email-masked]
>> <javascript:_e(%7B%7D,'cvml',[email-masked]');>] *De la
>> part de* Ian Farrer
>> <javascript:_e(%7B%7D,'cvml',[email-masked]');>